Subject: [lojban] Re: paroi ro mentu

From: Jordan DeLong <[email-masked]>
Date: Sun, 29 Sep 2002 18:46:17 -0500

On Sun, Sep 29, 2002 at 08:58:19PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> >First of all, what you're talking about here is totally different:
> >na behaves differently because it needs to export to the leftmost
> >end of the prenex (inverting any quantifiers) before being interpreted.
> 
> I did not use {na}. I used {naku} both times, which exports in the
> order where it appears. {na} goes directly to the leftmost without
> inverting anything.

I was, of course, refering to naku.

> >Next, though, is that all of the above interpretations work provided
> >that ko'a and ko'e either can do quantifier inversion automatically
> >(which I think makes sense) or that in this case they were bound
> >to single items so inversion is a no op:
> > naku ko'a .e ko'e broda ==
> > naku zo'u ko'a .e ko'e broda ==
> > naku zo'u ge ko'a broda gi ko'e broda
> >It is false that: ko'a and ko'e broda.
> 
> Correct so far.
> 
> >This is the truth function FFFT,
> 
> Nope. It is the negation of TFFF, i.e. FTTT.
> It is the case that either ko'a is not broda
> or ko'e is not broda (or both). In other words:
> naku ko'a broda ija naku ko'e broda

You're right.

> Just as passing a negation through {ro} changes it to {su'o},
> passing a negation through {e} changes it to {a}.
> 
> The rest is an expansion of {ko'a e ko'e naku broda}:
> 
> >which you can get with
> > ko'a na.enai ko'e broda
> > ko'a .e ko'e na broda
> >or
> > ko'a na broda .ijenai ko'e broda
> > ko'a na broda .ije ko'e na broda
> >which means
> > naku ko'a broda .ije naku ko'e broda ==
> > naku zo'u ko'a broda .ije naku zo'u ko'e broda
> >works fine.
> 
> See the section starting on pg. 407.

I dunno where that is; I don't have a hardcopy (chapter+section is
better). But you're right about the expansions since I misthunk
the truth function.

> >I'm not even sure what the relation you're suggesting is anyway.
> >You have "ko'a .e ko'e" and can say "ro le re broda" meaning the
> >same thing... so what? You can always say the same thing in many
> >different ways, and the transformation loses information.
> 
> It's deeper than that. You can think of a quantification with
> {ro} as a long string of conjunctions:
> 
> ro broda = le broda e le broda e le broda e le broda e ...
> 
> where each {le broda} picks one member of {lo'i broda}.
> See also
> 
> http://nuzban.wiw.org/wiki/index.php?DeMorgan%27s%20Laws
> 
> for more about this.

So e has scope then, and it matters where you put the naku boundary
with regard to it, etc. But I still don't see the relevance here
to which convention is used for tag+sumti scoping. We still can
interpret
paroiku ko'a .e ko'e broda
as
ko'a paroi broda .ije ko'e paroi broda
because floating tenses work differently than naku. And
paroi ko'a .e ko'e broda
as
paroi ko'a broda .ije paroi ko'e broda

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku